Win a copy of The Way of the Web Tester: A Beginner's Guide to Automating Tests this week in the Testing forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

hi friends Please help me........

Ravi Mandalapu
Ranch Hand
Posts: 34
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have to develop an application which is compatable with both versions of jdk1.2.2 and jdk1.3.
My Problem is: I used JsplitPane for adding JtabbedPanes(Top and Bottom). My application was toally written in Jdk1.2.2.
if i run this in jdk1.3 the top and bottom tabbed panes are displaying(less gap between top and bottom) than jdk1.2.2.
to make compatable with both version , i am sure i have to write code in jdk1.2.2.(in jdk1.3, i am assuming solution for this is we have "JsplitPane.setresizeHeight(Double val)",I would like to know equlant functionality methods in jdk1.2.2)
If you have any solution, please kindly reply to this .
Thank you very much in advanch.....
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic